#header li {
	float:left;
	background-image: url(img/right-tab.gif);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #B0C684;
	list-style-type: none;
}

#header a {
	display: block;
	background-image: url(img/left-tab.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #333333;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#header a:hover {
	text-decoration: underline;
	}
	

#header #current {
	background-image:url(img/right-tab-hover.gif);
	background-color: #212C10;
	text-decoration: none;

}
#header #current a {
	background-image:url(img/left-tab-hover.gif);
	color: #FFFFFF;
	text-decoration: none;
}
	
#subnav
	{
	color: #252D15;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	width: 164px;
	margin-left: 15px;
	margin-top: 8px;
	}
	
#subnav a:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #49572A;
	text-decoration: underline;
	}
	
#subnav a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #49572A;
	text-decoration: underline;
	font-weight: normal;
	}

#globalfooter a:link
{
	color: #FFFFCC;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

	}
	
#globalfooter a:visited
{
	color: #FFFFCC;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	

#pagetext 
{
	width: 510px;
	margin-left: 15px;
	}

#pagetitle 
{
	font-size: 14px;
	font-weight: bold;
	color: #252D15;
	letter-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 15px;
	}

#pagenumber  
{
	margin-bottom: 10px;
	color: #252D15;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	font-weight: normal;
	padding-right: 15px;
	}
	
#pagenumber  a
{
	color: #DCA53D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
	}

#pagenumber  a:link
{
	color: #DCA53D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
	}
#pagenumber  a:visited
{
	color: #DCA53D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
	}
	
	#pagenumber  a:hover
{
	color: #DCA53D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	font-weight: normal;
	}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #829845;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #49572A;
	line-height: 12px;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #49572a;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
}
ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 17px;
}


a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: underline;
}


.caption {
	color: #003366;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

body {
	background-color: #49572A;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.returnto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFCC;
}

#sectiontitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #252D15;
	font-size: 8px;
}

.sidebar {
	color: #49572A;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* GLOSSARY - */


#letter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	font-style: normal;
	font-weight: bold;
}
h1 {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #252D15;
	line-height: normal;
}

.inthissection {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 15px;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #252D15;
	letter-spacing: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	}
